=== debian/changelog ===
dark-gtk-themes (0-3) unstable; urgency=medium

  * No-change reupload to rebuild against updated source themes.
    + Which define @text_view_bg (closes: #970993).

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 19 Jan 2021 18:31:29 +0100

dark-gtk-themes (0-2) unstable; urgency=medium

  * M-A: foreign, R³.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 27 Jan 2020 17:37:07 +0100

dark-gtk-themes (0-1) unstable; urgency=medium

  * Initial release (Closes: #948762)

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 13 Jan 2020 05:32:50 +0100
