=== debian/control ===
Source: dark-gtk-themes
Section: misc
Priority: optional
Maintainer: Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>
Uploaders: Adam Borowski <kilobyte@angband.pl>, Ximin Luo <infinity0@pwned.gg>
Build-Depends: debhelper-compat (= 12),
               darkcold-gtk-theme,
               darkmint-gtk-theme,
               imagemagick
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/infinity0/dark-themes
Vcs-Git: https://salsa.debian.org/desktop-themes-team/dark-gtk-themes.git -b debian
Vcs-Browser: https://salsa.debian.org/desktop-themes-team/dark-gtk-themes/tree/debian

Package: darkblood-gtk-theme
Architecture: all
Multi-Arch: foreign
Depends: gtk2-engines-pixbuf, ${misc:Depends}
Description: dark GTK2/GTK3/Metacity theme
 A recolour of a night-style window theme by OriginalSeed.  It is mostly
 black, with carmine elements, easy on the eyes of those who hack when
 there's dark outside.

Package: darkfire-gtk-theme
Architecture: all
Multi-Arch: foreign
Depends: gtk2-engines-pixbuf, ${misc:Depends}
Description: dark GTK2/GTK3/Metacity theme
 A recolour of a night-style window theme by OriginalSeed.  It is mostly
 black, with bright red elements.
