=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dark-themes-$1.tar.gz%" \
   https://github.com/infinity0/dark-themes/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
